<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BlackJack</title>
    <script src="index.js" defer></script>
    <link rel="stylesheet" href="index.css">
</head>
<body>
    <h1>
        BlackJack
    </h1>
    <p id='question'>Want to play a round?</p>
    
    <p id='cards'>Cards:</p>
    <p id='sum'>Sum:</p>
    <button id="startButton" onclick="start()">START</button>
    <button id="newButton" onclick="newCard()">NEW CARD</button>
    <p id='playerInfo'></p>

</body>
</html>